Subject: Re: [Gen-art] review of draft-ietf-rtgwg-cl-requirement-10.txt

From: Francis Dupont <[email-masked]>
Date: Tue, 02 Jul 2013 19:37:25 +0200

In your previous mail you wrote:

>  > Minor issues: None
>  
>  OK.  Thanks but it appears the document is headed back to another WGLC
>  due to other comments, mostly due to the RtgDir review comments.

=> yes, I saw that.

>  > Nits/editorial comments:
>  >  - ToC page 3 and 7 page 12: Acknowledgements -> Acknowledgments
>  
>  It appears that both spellings are acceptable according to my spell
>  checker.  I will leave as is unless there is continued objection.

=> Acknowledgements is UK English, Acknowledgments is US English.
The usage is more for US English but anyway it is something for
the RFC Editor...

>  >  - 3 page 5 (component link): the term NPO is used before being defined
>  >  
>  >  - 3 page 5 (component link): expand the WDM abbrev -- not well known
>  >   according tothe RFC Editor list:
>  >   http://www.rfc-editor.org/rfc-style-guide/abbrev.expansion.txt
>  >  
>  >  - 3 page 5 (flow identification): same for the PW abbrev
>  
>  A last call comment from our AD is to expand all acronyms before use.
>  The SecDir comments also requested this.

=> not a bad policy anyway even the official one makes this optional
for well known acronyms (the acronyms with a star in the list, e.g.,
it is not really required to expand TCP/IP :-).

>  I will also do a full spell check and see what else the spell checker
>  find.  (I am using International Ispell Version 3.3.02 12 Jun 2005
>  with English and American English dictionary files).

=> I use the same but by default with only the American English one
(even I have the UK and of course the French (from France) dicts too).

Thanks

[email-masked]